recovery:
  state:
    round: 290
    hash: "1e3fff90a2956068030e3bb3c04c543804a50cb218277fde89063dacd2d69cf743ba5e7a3b0494357e0a5161a87b7137"
    timestamp: "2025-12-04T10:28:00.366280Z"
  bootstrap: null
  package: null
  stream: null
